#manzoku{
    padding-bottom: 6em;
}
#manzoku section{
    max-width: 1200px;
}
#manzoku h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}
#manzoku p{
    margin-bottom: 4em;
    display: flex;
    justify-content: center;
}
#manzoku img{
    display: block;
    width: 55%;
    margin: auto;
}

#miryoku{
    padding-top: 11em;
    padding-bottom: 4em;
}
#miryoku section{
    width: 100%;
    max-width: 100%;
}
#miryoku .contents-box{
    padding-left: 0;
    padding-right: 0;
}
#miryoku h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 4.5em;
    letter-spacing: .05em;
    text-align: center;
}
#miryoku .point{
    margin-bottom: 4em;
}
#miryoku .point .txt_area{
    width: 78%;
    background: #B7DDE8;
    padding: 3em;
}
#miryoku .point .txt_area h3{
    font-size: 160%;
    font-family: 'Zen Antique Soft', serif;
    color: #BE0040;
    margin-bottom: 1.5em;
}
#miryoku .point .txt_area p{
    line-height: 1.8;
}
#miryoku .point .img_point{
    width: 22%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 3em;
}
#miryoku .point .img_point img{
    width: 38%;
}
#miryoku .point.img_right .txt_area{
    order: 1;
    padding: 3em 4em 3em 3em;
    }
#miryoku .point.img_right .img_point{
    order: 2;
}

#kangei{
    background: #EBEBEB;
    padding-top: 6em;
    padding-bottom: 7em;
}
#kangei section{
    max-width: 100%;
    width: 100%;
}
#kangei section .contents-box{
    padding-left: 0;
    padding-right: 0;
}
#kangei h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 3em;
    letter-spacing: .05em;
    text-align: center;
}
#kangei .flex_box{
    margin-top: 6em;
    margin-bottom: 3em;
}
#kangei .flex_item {
    width: 30%;
}
#kangei .flex_item h3{
    text-align: center;
    font-size: 150%;
    font-family: "Sawarabi Mincho";
    margin-top: 1em;
    margin-bottom: 1.8em;
}
#kangei .flex_item p{
    padding: 0 1.5em;
}

#support{
    padding-top: 5em;
}
#support section{
    max-width: 100%;
    width: 100%;
}
#support .contents-box{
    padding-left: 0;
    padding-right: 0;
}
#support h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 5em;
    letter-spacing: .05em;
    text-align: center;
}
#support .flex_box{
    margin-bottom: 8em;
    max-width: 1360px;
    margin-left: auto;
    margin-right: auto;
}
#support .flex_item{
    position: relative;
    width: 30%;
    border: solid 1px #BE0040;
}
#support .flex_item:before{
    content: "";
    position: absolute;
    width: 6.5em;
    height: 6.5em;
    background: url("../images/recruit/img05.png") center center no-repeat;
    background-size: 100% auto;
    top: -3.5em;
    left: 1em;
}
#support .flex_item.good02:before{
    background: url("../images/recruit/img06.png") center center no-repeat;
    background-size: 100% auto;
}
#support .flex_item.good03:before{
    background: url("../images/recruit/img07.png") center center no-repeat;
    background-size: 100% auto;
}
#support .flex_item h3{
    background: #BE0040;
    color: #fff;
    text-align: center;
    font-size: 150%;
    font-family: "Sawarabi Mincho";
    padding: 2em 0 .5em;
}
#support .flex_item img{
    max-height: 12.5em;
    width: auto;
    display: block;
    margin: auto;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}
#support .flex_item p{
    padding: 0 1em 2em;
}
#support .txt_stl01{
    font-size: 150%;
    text-align: center;
    font-family: "Sawarabi Mincho";
    margin-bottom: 3em;
}
#support .btn_recruit{
    margin-bottom: 3em;
    width: 90%;
}
#support .btn_recruit a{
    position: relative;
    padding-right: 2em;
    padding-top: .5em;
    padding-bottom: .5em;
    line-height: 2em;
    width: 30.5%;
    background: #264898;
    font-size: 120%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    line-height: 1.4;
    text-align: center;
    border: solid 2px #264898;
    transition: all .2s;
    flex-direction: column;
}
#support .btn_recruit a:after{
    content: "\03e";
    font-size: 1.5em;
    position: absolute;
    height: 100%;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    align-items: center;
    display: flex;
}
#support .btn_recruit a:hover{
    text-decoration: none;
    background: #fff;
    color: #264898;
}
#f_banner {
    margin-bottom: 8em;
}





@media screen and (min-width: 1361px) {
    #miryoku .point .img_point{
        width: calc(calc(100vw - 1360px) / 2 + 313px);
        padding-left: calc(calc(100vw - 1360px) / 2);
    }
    #miryoku .point .txt_area{
        width: calc(calc(100vw - 1360px) / 2 + 1030px);
        padding-right: calc(calc(100vw - 1360px) / 2);
    }
    #miryoku .point.img_right .img_point{
        padding-right: calc(calc(100vw - 1360px) / 2);
        padding-left: 0;
    }
    #miryoku .point.img_right .txt_area{
        padding-left: calc(calc(100vw - 1360px) / 2 + 3em);
/*        padding-right: 0;*/
    }
    #kangei .flex_box {
        max-width: 1360px;
        margin-left: auto;
        margin-right: auto;
    }
    #support .btn_recruit{
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 1023px) {
    #support .btn_recruit a{
        padding-right: 1em;
    }
    #support .btn_recruit a:after{
        right: 5px;
    }
}
@media screen and (max-width: 768px) {
    #manzoku{
        padding-bottom: 1em;
    }
    #manzoku h2{
        width: 120%;
    margin-left: -10%;
        font-size: 150%;
    }
    #manzoku img{
        width: 100%;
    }
    #miryoku{
        padding-top: 5em;
        padding-bottom: 0;
    }
    #miryoku section{
        padding-left: 0;
        padding-right: 0;
    }
    #miryoku .contents-box{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #miryoku h2{
        margin-bottom: 1.5em;
    }
    #miryoku .point .flex_box{
        flex-direction: column;
    }
    #miryoku .point .img_point{
        width: 100%;
    }
    #miryoku .point .img_point img{
        width: 17%;
    }
    #miryoku .point .txt_area{
        width: 100%;
        padding-left: 8%;
        padding-right: 8%;
    }
    #miryoku .point .txt_area h3{
        text-align: center;
        width: 116%;
        margin-left: -8%;
    }
    #miryoku .point.img_right .txt_area{
        order: 2;
    }
    #miryoku .point.img_right .img_point{
        order: 1;
    }
    #miryoku .point{
        margin-bottom: 3em;
    }
    #miryoku .point:last-child{
        margin-bottom: 0;
    }
    #miryoku .point .img_point{
        padding-bottom: 2em;
    }
    
    #kangei{
        padding-top: 2em;
        padding-bottom: 0;
    }
    #kangei h2{
        font-size: 170%;
    }
    #kangei .flex_box{
        margin-top: 3em;
        margin-bottom: 0;
        flex-direction: column;
    }
    #kangei .flex_item{
        width: 100%;
        margin-bottom: 4em;
    }
    #kangei .flex_item h3{
        margin-top: .5em;
        margin-bottom: 1em;
    }
    #kangei .flex_item img{
        width: 70%;
        display: block;
        margin: auto;
    }
    #support {
        padding-top: 1em;
    }
    #support h2{
        margin-bottom: 3em;
    }
    #support .flex_box{
        flex-direction: column;
        margin-bottom: 0;
    }
    #support .flex_item{
        width: 100%;
        margin-bottom: 6em;
    }
    #support .flex_item h3{
        font-size: 140%;
        padding-left: 3em;
        padding-top: .5em;
        padding-bottom: .8em;
    }
    #support .flex_item:first-child h3{
        padding-top: 1em;
    }
    #support .flex_item:last-child h3{
        padding-left: 1em;
    }
    #support .txt_stl01{
        width: 118%;
        margin-left: -9%;
        font-size: 130%;
    }
    #support .btn_recruit{
        max-width: 100%;
        width: auto;
        align-items: center;
    }
    #support .btn_recruit a{
            width: auto;
            /* padding-left: 2em; */
            /* padding-right: 3em; */
            padding-top: 0;
            padding-bottom: 0;
            margin-bottom: 1.5em;
            min-width: 16em;
            min-height: 3.5em;
    }
    #f_banner{
        padding-top: 10vw;
    }
}

@media screen and (max-width: 480px) {
    #manzoku h2{
        font-size: 112%;
    }
    #manzoku p {
        margin-bottom: 2em;
    }
    #miryoku {
        padding-top: 3em;
    }
    #miryoku h2{
        font-size: 130%;
    }
    #miryoku .point .img_point {
        padding-bottom: 1.5em;
    }
    #miryoku .point .img_point img {
        width: 15%;
    }
    #miryoku .point .txt_area{
        padding-top: 2em;
    }
    #miryoku .point .txt_area h3{
        font-size: 110%;
    }
    #miryoku .point {
        margin-bottom: 2em;
    }
    #miryoku .point.img_right .txt_area{
        padding-top: 2em;
        padding-left: 8%;
        padding-right: 8%;
    }
    #kangei {
        padding-top: 1em;
    }
    #kangei h2 {
        font-size: 130%;
        margin-bottom: 2em;
    }
    #kangei .flex_box{
        margin-bottom: 0;
    }
    #kangei .flex_item h3{
        font-size: 100%;
        margin-bottom: .5em;
    }
    #kangei .flex_item {
        margin-bottom: 3em;
    }
    #kangei .flex_item p{
        padding: 0 1em;
    }
    #support {
        padding-top: 0;
    }
    #support h2{
        font-size: 130%;
    }
    #support .flex_item:before{
        width: 4.3em;
        height: 4.3em;
        top: -2.5em;
        left: 0.5em;
    }
    #support .flex_item h3{
        font-size: 110%;
        padding-left: 2em;
    }
    #support .flex_item img{
/*        max-height: 100%;
        width: 60%;*/
        max-height: 12em;
        padding-bottom: 1em;
    }
    #support .flex_item:last-child {
        margin-bottom: 3em;
    }
    #support .flex_item:last-child img{
        max-height: 10em;
    }
    #support .flex_item {
        margin-bottom: 4em;
    }
    #support .txt_stl01{
        font-size: 100%;
        margin-bottom: 2em;
    }
    #support .btn_recruit a{
        min-width: 14em;
        font-size: 95%;
    }
    #support .btn_recruit a span{
        font-size: 80%;
    }
    #f_banner {
        padding-top: 5vw;
        margin-bottom: 18vw;
    }
    
}